# euroc dataset sets the imu0 frame as the robot's body-frame, but the imu sensor is mounted with a slight inclination.
# This makes it difficult to interpret where the gravity vector is pointing

# Transformation between imu0 and base_link (imu0 -> base_link, pose of base_link wrt imu0)
#base_link orientation correspondes to right-handed: X-forward, Z-upwards standard
T_IBL:
  cols: 4
  rows: 4
  data: [ 0.33638, -0.01749,  0.94156,  0,
         -0.02078, -0.99972, -0.01114,  0,
          0.94150, -0.01582, -0.33665,  0,
          0.0,      0.0,      0.0,      1]

